@charset "UTF-8";
/* CSS - Midway Catering - New Plymouth */

* {
	margin: 0px;
}


h2 {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.2em;
}

h3 {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.2em;
}


a:link {
	color: #1F5294;
}
a:visited {
	color: #1F5294;
}
a:hover {
	color: #3CF;
	
}
#headerContainer {
	height: 151px;
	padding-top: 25px;
}
#header {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 111px;
}
#navigation {
	height: 30px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#photoBaseFade {
	height: 28px;
	width: 941px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(site-layout/fadeSpacer.gif);
}
#mainBodyBlock {
	width: 878px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
#navCatering a{
	display: block;
	float: right;
	height: 30px;
	width: 170px;
	margin-left: 5px;
	background-image: url(site-layout/navA.gif);
	line-height: 30px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}

#navCatering a:hover{
	display: block;
	float: right;
	height: 30px;
	width: 170px;
	margin-left: 5px;
	background-image: url(site-layout/navB.gif);
	line-height: 30px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	text-shadow: #ccc 0px 0px 0px;
}


#navParty a{
	display: block;
	float: right;
	height: 30px;
	width: 170px;
	margin-left: 5px;
	background-image: url(site-layout/navA-party.gif);
	line-height: 30px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	text-align: center;
	color: #FFF;
}

#navParty a:hover{
	display: block;
	float: right;
	height: 30px;
	width: 170px;
	margin-left: 5px;
	background-image: url(site-layout/navB-party.gif);
	line-height: 30px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	text-shadow: #ccc 0px 0px 0px;
}


#navCoffee a{
	display: block;
	float: right;
	height: 30px;
	width: 170px;
	margin-left: 5px;
	background-image: url(site-layout/navA-coffee.gif);
	line-height: 30px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}

#navCoffee a:hover{
	display: block;
	float: right;
	height: 30px;
	width: 170px;
	margin-left: 5px;
	background-image: url(site-layout/navB-coffee.gif);
	line-height: 30px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	text-shadow: #ccc 0px 0px 0px;
}




#subnav h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	padding-left: 10px;
	margin-bottom: 15px;
}

#subnavBottom {
	width: 187px;
	background-image: url(site-layout/subnav-bottom.gif);
	height: 25px;
}
#subnavwrap {
	float: left;
}
#footerFade {
	width: 941px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(site-layout/footerShadow.gif);
	height: 20px;
}



.clearfloat { 
   clear:both;
   height:0;
   font-size: 1px;
   line-height: 0px;
}
#mainBody {
	float: right;
	width: 660px;
}
#mainBody2 {
	float: right;
	width: 850px;
}
#mainBody2 p {
	padding:0px 0px 20px 0px;
	line-height: 18px;
}

#mainBody2 h2 {
    color: #00519F;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.7em;
}
#bodyside {
	float: right;
	width: 290px;
	background-image: url(site-layout/sidebar-sprite.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin-left: 25px;
}
#bodysidecontact {
	float: right;
	width: 290px;
	background-image: url(site-layout/sidebar-sprite.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin-left: 25px;
	margin-right: 100px;
	margin-top: 50px;
}
#bodyside_body {
	padding-left: 15px;
	padding-right: 7px;
	font-size: 11px;
	font-style: italic;
	line-height: 14px;
}
#specialItem {
	width: 100px;
	float: left;
	background-color: #f4f4f4;
	border: 1px solid #999;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;

	
}

#specialItem a{
	text-decoration: none;
}

#specialItemPhoto {
	width: 100px;
	height: 100px;
	background-color: #FFF;
	margin-bottom: 7px;
}

#bodyside_header {
	height: 60px;
	background-image: url(site-layout/sidebar-sprite.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#bodyside_footer {
	height: 40px;
	background-image: url(site-layout/sidebar-sprite.jpg);
	background-position: 290px bottom;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	text-align: center;
}
#bodyside_footerSearch {
	height: 60px;
	background-image: url(site-layout/sidebar-sprite.jpg);
	background-position: 290px bottom;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	padding-left: 20px;
}

#bodyside_footer a{
	color: #1F5294;	
}

#bodyside_footer a:hover{
	color: #3CF;
}
#specialItem h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	font-style: normal;
	text-decoration: line-through;
}
#specialItem h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3CF;
	font-style: normal;
}

.field {
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	width: 235px;
	color: #666;
	margin-bottom: 15px;
	border: 1px solid #999;
	padding-left: 10px;
}

.field2 {
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	width: 235px;
	color: #666;
	border: 1px solid #999;
	padding-left: 10px;
	line-height: 25px;
}
.fieldSearch {
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	color: #666;
	border: 1px solid #999;
	padding-left: 10px;
}
.fieldMulti {
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	width: 245px;
	color: #666;
	margin-bottom: 15px;
	border: 1px solid #999;
}
.submitButton {
	background-color: #FFF;
	border: 1px solid #999;
	color: #1F5294;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	text-transform: uppercase;
}
.submitButtonSearch {
	background-color: #FFF;
	border: 1px solid #999;
	color: #1F5294;
	text-transform: uppercase;
	height: 25px;
}
#subProductWrap {
	clear: both;
	padding-top: 25px;
}
#SubProductItems {
	height: 150px;
	width: 125px;
	border: 1px solid #999;
	padding: 5px;
	color: #255295;
	text-align: center;
	margin-right: 30px;
	margin-bottom: 30px;
	float: left;
}
#SubProductPhoto {
	height: 125px;
	width: 125px;
	margin-bottom: 5px;
}

#ProductItem {
	float: right;
	padding: 10px;
	border: 1px solid #999;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #CCC;
	text-align: center;
	font-size: 10px;
}
/* menu css*/

.glossymenu{
margin: 0 0;
padding: 0;


border-bottom-width: 0;
}

.glossymenu a.menuitem{
	font: 12px "Verdana", "Arial", "Helvetica", "sans-serif";
	color: white;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;

	padding-left: 10px;
	text-decoration: none;
	background-color: white;
	background-image: url(images/back-Nav-button.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;

border: none;
}

.glossymenu a.menuitem:hover{

}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: #dddddd;
}



.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style:disc outside none;padding-left:15px;margin-left:8px;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid #666666;
}

.glossymenu div.submenu ul li a{
display: block;
font: normal 12px "Verdana", "Arial", "Helvetica", "sans-serif";
color: white;
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
}

.glossymenu div.submenu ul li a:hover{
background: #dddddd;

}
.tablerow {
	color: #FFF;
}
.livediv {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #333;
	width: 100%;
}


.ButtonOne a{
	font-size: 12px;
	color: #FFF;
	border: 1px solid #000;
	text-decoration: none;
	line-height: 30px;
	background-color: #005199;
	display: block;
	float: right;
	margin: 8px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	}
	
.ButtonOne a:hover {
	background-color: #666;

	}
.ButtonTwo a{
	font-size: 12px;
	color: #FFF;
	border: 1px solid #000;
	text-decoration: none;
	line-height: 30px;
	background-color: #55534E;
	display: block;
	float: right;
	margin: 8px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	}
	
.ButtonTwo a:hover {
	background-color: #AFAFAF;

	}
#boxheight {
	height: 180px;
	padding-bottom: 10px;
}
